<div class="container-fluid">
    <div class="container-flat-form">
        <div class="title-flat-form title-flat-blue">Registrar una nueva clase</div>
        <form autocomplete="off" method="POST" action="/guardar_clase">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="group-material">
                        <input type="text" class="material-control tooltips-general" id="temaClass" name="temaClass"
                            placeholder="Tema de la clase" required="" maxlength="70"
                            pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" data-placement="top"
                            title="Escriba el tema de la clase">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Tema de clase</label>
                    </div>
                    <div class="group-material">
                        <input type="text" class="material-control tooltips-general" id="obsClass" name="obsClass"
                            placeholder="Observaciones de la clase" required="" maxlength="70"
                            pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" data-placement="top"
                            title="Como se desarrolla la clase">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Observaciones de la clase</label>
                    </div>
                    <div class="group-material">
                        <input type="number" class="material-control tooltips-general" id="cursoClass" name="cursoClass"
                            placeholder="Curso de la clase" required="" maxlength="70"
                            pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" data-placement="top"
                            title="Escribe el curso de la clase">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Ciclo</label>
                    </div>
                    <div class="group-material">
                        <input type="text" class="material-control tooltips-general" id="paralelClass" name="paralelClass"
                            required="" maxlength="70" pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip"
                            data-placement="top" title="Escribe fecha del administrador">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Paralelo</label>
                    </div>
                    <div class="group-material">
                        <input type="text" class="material-control tooltips-general" id="asignaturaClass" name="asignaturaClass"
                            placeholder="Asignatura" required="" maxlength="50" pattern="[a-zA-ZáéíóúÁÉÍÓÚñÑ ]{1,70}" data-toggle="tooltip" 
                            data-placement="top" title="Escribe la asignatura a dictar">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Asignatura</label>
                    </div>
                    <div class="group-material">
                        <input type="number" class="material-control tooltips-general" id="numeropClass" name="numeropClass"
                            placeholder="Nº practica" required="" maxlength="200" data-toggle="tooltip"
                            data-placement="top" title="Escribe el numero de la practica">
                        <span class="highlight"></span>
                        <span class="bar"></span>
                        <label>Numero de la practica</label>
                    </div>
                    <p class="text-center">
                        <button type="reset" class="btn btn-info" style="margin-right: 20px;"><i
                                class="zmdi zmdi-roller"></i> &nbsp;&nbsp; Limpiar</button>
                        <button type="submit" class="btn btn-primary"><i class="zmdi zmdi-floppy"></i> &nbsp;&nbsp;
                            Guardar</button>
                    </p>
                </div>
            </div>
        </form>
    </div>
</div>